@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8940, 49),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8990, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9026, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9077, 48),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9126, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9161, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9188, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9216, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9238, 22),
      ))
    }

public val Res.string.loss_access_passkey_dialog: StringResource by lazy {
      StringResource("string:loss_access_passkey_dialog", "loss_access_passkey_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9261, 138),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9400, 20),
      ))
    }

public val Res.string.manage: StringResource by lazy {
      StringResource("string:manage", "manage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9635, 22),
      ))
    }

public val Res.string.manage_account: StringResource by lazy {
      StringResource("string:manage_account", "manage_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9421, 42),
      ))
    }

public val Res.string.manage_enrollments: StringResource by lazy {
      StringResource("string:manage_enrollments", "manage_enrollments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9464, 50),
      ))
    }

public val Res.string.manage_indicators: StringResource by lazy {
      StringResource("string:manage_indicators", "manage_indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9515, 49),
      ))
    }

public val Res.string.manage_school_directories: StringResource by lazy {
      StringResource("string:manage_school_directories", "manage_school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9565, 69),
      ))
    }

public val Res.string.map: StringResource by lazy {
      StringResource("string:map", "map", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9715, 15),
      ))
    }

public val Res.string.mapping: StringResource by lazy {
      StringResource("string:mapping", "mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9687, 27),
      ))
    }

public val Res.string.mappings: StringResource by lazy {
      StringResource("string:mappings", "mappings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9658, 28),
      ))
    }

public val Res.string.memory_card: StringResource by lazy {
      StringResource("string:memory_card", "memory_card", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9731, 35),
      ))
    }

public val Res.string.minute_unit: StringResource by lazy {
      StringResource("string:minute_unit", "minute_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9767, 23),
      ))
    }

public val Res.string.monthly: StringResource by lazy {
      StringResource("string:monthly", "monthly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9791, 27),
      ))
    }

public val Res.string.months: StringResource by lazy {
      StringResource("string:months", "months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9819, 22),
      ))
    }

public val Res.string.more_info: StringResource by lazy {
      StringResource("string:more_info", "more_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9842, 29),
      ))
    }

public val Res.string.more_options: StringResource by lazy {
      StringResource("string:more_options", "more_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9872, 36),
      ))
    }

public val Res.string.name: StringResource by lazy {
      StringResource("string:name", "name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9909, 20),
      ))
    }

public val Res.string.network_powered_by: StringResource by lazy {
      StringResource("string:network_powered_by", "network_powered_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9930, 54),
      ))
    }

public val Res.string.new_password: StringResource by lazy {
      StringResource("string:new_password", "new_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9985, 36),
      ))
    }

public val Res.string.next: StringResource by lazy {
      StringResource("string:next", "next", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10022, 20),
      ))
    }

public val Res.string.no_sections_yet: StringResource by lazy {
      StringResource("string:no_sections_yet", "no_sections_yet", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10043, 103),
      ))
    }

public val Res.string.no_textbooks_available: StringResource by lazy {
      StringResource("string:no_textbooks_available", "no_textbooks_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10147, 62),
      ))
    }

public val Res.string.none: StringResource by lazy {
      StringResource("string:none", "none", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10210, 20),
      ))
    }

public val Res.string.not_equals: StringResource by lazy {
      StringResource("string:not_equals", "not_equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10231, 38),
      ))
    }

public val Res.string.not_in_list: StringResource by lazy {
      StringResource("string:not_in_list", "not_in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10270, 35),
      ))
    }

public val Res.string.number_active_users: StringResource by lazy {
      StringResource("string:number_active_users", "number_active_users", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10306, 59),
      ))
    }

public val Res.string.number_of_activities: StringResource by lazy {
      StringResource("string:number_of_activities", "number_of_activities", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10366, 56),
      ))
    }

public val Res.string.number_sessions: StringResource by lazy {
      StringResource("string:number_sessions", "number_sessions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10423, 47),
      ))
    }

public val Res.string.offline_usage_percentage: StringResource by lazy {
      StringResource("string:offline_usage_percentage", "offline_usage_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10471, 52),
      ))
    }

public val Res.string.ok: StringResource by lazy {
      StringResource("string:ok", "ok", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10524, 14),
      ))
    }

public val Res.string.old_password: StringResource by lazy {
      StringResource("string:old_password", "old_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10539, 36),
      ))
    }

public val Res.string.onboardingDescription1: StringResource by lazy {
      StringResource("string:onboardingDescription1", "onboardingDescription1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10576, 146),
      ))
    }

public val Res.string.onboardingDescription2: StringResource by lazy {
      StringResource("string:onboardingDescription2", "onboardingDescription2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10723, 138),
      ))
    }

public val Res.string.onboardingDescription3: StringResource by lazy {
      StringResource("string:onboardingDescription3", "onboardingDescription3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10862, 230),
      ))
    }

public val Res.string.onboardingDescription4: StringResource by lazy {
      StringResource("string:onboardingDescription4", "onboardingDescription4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11093, 82),
      ))
    }

public val Res.string.onboardingTitle1: StringResource by lazy {
      StringResource("string:onboardingTitle1", "onboardingTitle1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11176, 64),
      ))
    }

public val Res.string.onboardingTitle2: StringResource by lazy {
      StringResource("string:onboardingTitle2", "onboardingTitle2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11241, 64),
      ))
    }

public val Res.string.onboardingTitle3: StringResource by lazy {
      StringResource("string:onboardingTitle3", "onboardingTitle3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11306, 40),
      ))
    }

public val Res.string.onboardingTitle4: StringResource by lazy {
      StringResource("string:onboardingTitle4", "onboardingTitle4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11347, 44),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11392, 20),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11512, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11413, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11455, 56),
      ))
    }

public val Res.string.parent: StringResource by lazy {
      StringResource("string:parent", "parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11534, 22),
      ))
    }

public val Res.string.passkey: StringResource by lazy {
      StringResource("string:passkey", "passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12624, 27),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11557, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11716, 122),
      ))
    }

public val Res.string.passkey_a3: StringResource by lazy {
      StringResource("string:passkey_a3", "passkey_a3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11839, 258),
      ))
    }

public val Res.string.passkey_description: StringResource by lazy {
      StringResource("string:passkey_description", "passkey_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12098, 199),
      ))
    }

public val Res.string.passkey_not_supported: StringResource by lazy {
      StringResource("string:passkey_not_supported", "passkey_not_supported", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12298, 65),
      ))
    }

public val Res.string.passkey_q1: StringResource by lazy {
      StringResource("string:passkey_q1", "passkey_q1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12364, 42),
      ))
    }

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12407, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12462, 62),
      ))
    }

public val Res.string.passkey_title: StringResource by lazy {
      StringResource("string:passkey_title", "passkey_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12525, 69),
      ))
    }

public val Res.string.passkeys: StringResource by lazy {
      StringResource("string:passkeys", "passkeys", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12595, 28),
      ))
    }

public val Res.string.password_label: StringResource by lazy {
      StringResource("string:password_label", "password_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12652, 34),
      ))
    }

public val Res.string.password_must_be_at_least: StringResource by lazy {
      StringResource("string:password_must_be_at_least", "password_must_be_at_least", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12687, 85),
      ))
    }

public val Res.string.password_placeholder: StringResource by lazy {
      StringResource("string:password_placeholder", "password_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12773, 56),
      ))
    }

public val Res.string.paste_link_here: StringResource by lazy {
      StringResource("string:paste_link_here", "paste_link_here", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12830, 51),
      ))
    }

public val Res.string.pending_requests: StringResource by lazy {
      StringResource("string:pending_requests", "pending_requests", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12882, 48),
      ))
    }

public val Res.string.pending_student: StringResource by lazy {
      StringResource("string:pending_student", "pending_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12931, 43),
      ))
    }

public val Res.string.pending_teacher: StringResource by lazy {
      StringResource("string:pending_teacher", "pending_teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12975, 43),
      ))
    }

public val Res.string.people: StringResource by lazy {
      StringResource("string:people", "people", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13019, 22),
      ))
    }

public val Res.string.percentage: StringResource by lazy {
      StringResource("string:percentage", "percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13106, 34),
      ))
    }

public val Res.string.percentage_fail: StringResource by lazy {
      StringResource("string:percentage_fail", "percentage_fail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13042, 31),
      ))
    }

public val Res.string.percentage_pass: StringResource by lazy {
      StringResource("string:percentage_pass", "percentage_pass", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13074, 31),
      ))
    }

public val Res.string.person: StringResource by lazy {
      StringResource("string:person", "person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13218, 22),
      ))
    }

public val Res.string.person_age: StringResource by lazy {
      StringResource("string:person_age", "person_age", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13141, 34),
      ))
    }

public val Res.string.person_gender: StringResource by lazy {
      StringResource("string:person_gender", "person_gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13176, 41),
      ))
    }

public val Res.string.phone_memory: StringResource by lazy {
      StringResource("string:phone_memory", "phone_memory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13241, 36),
      ))
    }

public val Res.string.phone_number: StringResource by lazy {
      StringResource("string:phone_number", "phone_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13278, 36),
      ))
    }

public val Res.string.platform: StringResource by lazy {
      StringResource("string:platform", "platform", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13315, 28),
      ))
    }

public val Res.string.play: StringResource by lazy {
      StringResource("string:play", "play", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13344, 20),
      ))
    }

public val Res.string.please_wait: StringResource by lazy {
      StringResource("string:please_wait", "please_wait", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13365, 35),
      ))
    }

public val Res.string.profile: StringResource by lazy {
      StringResource("string:profile", "profile", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13401, 27),
      ))
    }

public val Res.string.qr_code: StringResource by lazy {
      StringResource("string:qr_code", "qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13429, 27),
      ))
    }

public val Res.string.quantity: StringResource by lazy {
      StringResource("string:quantity", "quantity", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13529, 28),
      ))
    }

public val Res.string.quantity_must_be_at_least_1: StringResource by lazy {
      StringResource("string:quantity_must_be_at_least_1", "quantity_must_be_at_least_1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13457, 71),
      ))
    }

public val Res.string.quarterly: StringResource by lazy {
      StringResource("string:quarterly", "quarterly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13558, 29),
      ))
    }

public val Res.string.raw_data: StringResource by lazy {
      StringResource("string:raw_data", "raw_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13588, 28),
      ))
    }

public val Res.string.refresh: StringResource by lazy {
      StringResource("string:refresh", "refresh", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13617, 27),
      ))
    }

public val Res.string.regenerate_invite_code: StringResource by lazy {
      StringResource("string:regenerate_invite_code", "regenerate_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13645, 62),
      ))
    }

public val Res.string.region: StringResource by lazy {
      StringResource("string:region", "region", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13708, 22),
      ))
    }

public val Res.string.related_lessons: StringResource by lazy {
      StringResource("string:related_lessons", "related_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13731, 43),
      ))
    }

public val Res.string.remove: StringResource by lazy {
      StringResource("string:remove", "remove", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13953, 22),
      ))
    }

public val Res.string.remove_chapter: StringResource by lazy {
      StringResource("string:remove_chapter", "remove_chapter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13775, 42),
      ))
    }

public val Res.string.remove_from_class: StringResource by lazy {
      StringResource("string:remove_from_class", "remove_from_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13818, 49),
      ))
    }

public val Res.string.remove_lesson: StringResource by lazy {
      StringResource("string:remove_lesson", "remove_lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13868, 41),
      ))
    }

public val Res.string.remove_picture: StringResource by lazy {
      StringResource("string:remove_picture", "remove_picture", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13910, 42),
      ))
    }

public val Res.string.report: StringResource by lazy {
      StringResource("string:report", "report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14004, 22),
      ))
    }

public val Res.string.reports: StringResource by lazy {
      StringResource("string:reports", "reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13976, 27),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString2Resources(map: MutableMap<String, StringResource>) {
  map.put("lesson_assessment", Res.string.lesson_assessment)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("loss_access_passkey_dialog", Res.string.loss_access_passkey_dialog)
  map.put("male", Res.string.male)
  map.put("manage", Res.string.manage)
  map.put("manage_account", Res.string.manage_account)
  map.put("manage_enrollments", Res.string.manage_enrollments)
  map.put("manage_indicators", Res.string.manage_indicators)
  map.put("manage_school_directories", Res.string.manage_school_directories)
  map.put("map", Res.string.map)
  map.put("mapping", Res.string.mapping)
  map.put("mappings", Res.string.mappings)
  map.put("memory_card", Res.string.memory_card)
  map.put("minute_unit", Res.string.minute_unit)
  map.put("monthly", Res.string.monthly)
  map.put("months", Res.string.months)
  map.put("more_info", Res.string.more_info)
  map.put("more_options", Res.string.more_options)
  map.put("name", Res.string.name)
  map.put("network_powered_by", Res.string.network_powered_by)
  map.put("new_password", Res.string.new_password)
  map.put("next", Res.string.next)
  map.put("no_sections_yet", Res.string.no_sections_yet)
  map.put("no_textbooks_available", Res.string.no_textbooks_available)
  map.put("none", Res.string.none)
  map.put("not_equals", Res.string.not_equals)
  map.put("not_in_list", Res.string.not_in_list)
  map.put("number_active_users", Res.string.number_active_users)
  map.put("number_of_activities", Res.string.number_of_activities)
  map.put("number_sessions", Res.string.number_sessions)
  map.put("offline_usage_percentage", Res.string.offline_usage_percentage)
  map.put("ok", Res.string.ok)
  map.put("old_password", Res.string.old_password)
  map.put("onboardingDescription1", Res.string.onboardingDescription1)
  map.put("onboardingDescription2", Res.string.onboardingDescription2)
  map.put("onboardingDescription3", Res.string.onboardingDescription3)
  map.put("onboardingDescription4", Res.string.onboardingDescription4)
  map.put("onboardingTitle1", Res.string.onboardingTitle1)
  map.put("onboardingTitle2", Res.string.onboardingTitle2)
  map.put("onboardingTitle3", Res.string.onboardingTitle3)
  map.put("onboardingTitle4", Res.string.onboardingTitle4)
  map.put("open", Res.string.`open`)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("parent", Res.string.parent)
  map.put("passkey", Res.string.passkey)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
  map.put("passkey_a3", Res.string.passkey_a3)
  map.put("passkey_description", Res.string.passkey_description)
  map.put("passkey_not_supported", Res.string.passkey_not_supported)
  map.put("passkey_q1", Res.string.passkey_q1)
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
  map.put("passkey_title", Res.string.passkey_title)
  map.put("passkeys", Res.string.passkeys)
  map.put("password_label", Res.string.password_label)
  map.put("password_must_be_at_least", Res.string.password_must_be_at_least)
  map.put("password_placeholder", Res.string.password_placeholder)
  map.put("paste_link_here", Res.string.paste_link_here)
  map.put("pending_requests", Res.string.pending_requests)
  map.put("pending_student", Res.string.pending_student)
  map.put("pending_teacher", Res.string.pending_teacher)
  map.put("people", Res.string.people)
  map.put("percentage", Res.string.percentage)
  map.put("percentage_fail", Res.string.percentage_fail)
  map.put("percentage_pass", Res.string.percentage_pass)
  map.put("person", Res.string.person)
  map.put("person_age", Res.string.person_age)
  map.put("person_gender", Res.string.person_gender)
  map.put("phone_memory", Res.string.phone_memory)
  map.put("phone_number", Res.string.phone_number)
  map.put("platform", Res.string.platform)
  map.put("play", Res.string.play)
  map.put("please_wait", Res.string.please_wait)
  map.put("profile", Res.string.profile)
  map.put("qr_code", Res.string.qr_code)
  map.put("quantity", Res.string.quantity)
  map.put("quantity_must_be_at_least_1", Res.string.quantity_must_be_at_least_1)
  map.put("quarterly", Res.string.quarterly)
  map.put("raw_data", Res.string.raw_data)
  map.put("refresh", Res.string.refresh)
  map.put("regenerate_invite_code", Res.string.regenerate_invite_code)
  map.put("region", Res.string.region)
  map.put("related_lessons", Res.string.related_lessons)
  map.put("remove", Res.string.remove)
  map.put("remove_chapter", Res.string.remove_chapter)
  map.put("remove_from_class", Res.string.remove_from_class)
  map.put("remove_lesson", Res.string.remove_lesson)
  map.put("remove_picture", Res.string.remove_picture)
  map.put("report", Res.string.report)
  map.put("reports", Res.string.reports)
}
